### Method

# Clutter FlowLayout set_column_width

#### Declaration [src]

    void
    clutter_flow_layout_set_column_width (
      ClutterFlowLayout* layout,
      gfloat min_width,
      gfloat max_width
    )

#### Description [src]

Sets the minimum and maximum widths that a column can have.

#### Parameters

`min_width`

  Type: `gfloat`

  Minimum width of a column.

`max_width`

  Type: `gfloat`

  Maximum width of a column.